<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>623500200924-15k7uoh4jjl7tv4d3ggei1k621uhtqhp.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.623500200924-15k7uoh4jjl7tv4d3ggei1k621uhtqhp</string>
	<key>API_KEY</key>
	<string>AIzaSyC_rwyFPPc4iR6n7mpyIGeoJKfH-6O4aXY</string>
	<key>GCM_SENDER_ID</key>
	<string>623500200924</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.appetiser.itunes-movie-dev</string>
	<key>PROJECT_ID</key>
	<string>appetiser-baseplate</string>
	<key>STORAGE_BUCKET</key>
	<string>appetiser-baseplate.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false/>
	<key>IS_ANALYTICS_ENABLED</key>
	<false/>
	<key>IS_APPINVITE_ENABLED</key>
	<true/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:623500200924:ios:da533a21ae81b824a71d19</string>
	<key>DATABASE_URL</key>
	<string>https://appetiser-baseplate.firebaseio.com</string>
</dict>
</plist>
